﻿.img-zero {
	border-width: 0;
}
.img-left {
	border-width: 0px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.img-right {
	border-width: 0px;
	float: right;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.img-centre {
	border-width: 0px;
	padding: 10px;
	right: auto;
	left: auto;
	clip: rect(auto, auto, auto, auto);
}
.img-rick {
	float: right;
}
